# ninja log v5
0	453	1753153610135924937	CMakeFiles/security_checks.dir/security_checks.cpp.o	699951a16d54113d
453	818	1753153610488848582	/home/wan/Documents/absenku/UNDIP/mobile_f3/build/app/intermediates/cxx/Debug/6a3o15v3/obj/arm64-v8a/libsecurity_checks.so	204a08f3038f9c19
17	1202	1753156469689038120	/home/wan/Documents/absenku/UNDIP/mobile_f3/build/app/intermediates/cxx/Debug/6a3o15v3/obj/arm64-v8a/libsecurity_checks.so	204a08f3038f9c19
